/* Export Panel */
"Choose File to export." = "请选择要导出的文件。";

/* Export Panel */
"Choose Folder" = "请选择文件夹。";

/* Export Panel */
"Export" = "导出";

/* toolbar in export dialog */
"UFO" = "UFO";

/* Title of UFO import/export Modul */
"UFO import/export" = "UFO导出/导入";

/* error message */
"You can’t save this document to a UFO file because the font has more than one Master and this is not supported by the UFO format.\n\nPlease use the Export function instead." = "您不能将此文件存储为UFO文件，因为此文件包含不止一个基准字体，UFO格式不支持。\n\n请使用导出功能。";

